[env:bluepill_f103c8]
platform = ststm32
board = bluepill_f103c8
framework = mbed
build_flags = 
  -Wl,-Tsrc/STM32F103C8T6.ld
  -DVECTOR_TABLE_OFFSET=0x1000

extra_scripts = upload_script.py
upload_protocol = custom